/*============== section_1 start ===========*/
.section_1 {
    position: relative;
    /*height: 708px;*/
    height: 36.6vw;
}
.section_1 *{
	transition: 0.3s;
}
.section_1_1{
	position: relative;
    width:101%;
}
.section_1_2{
	position: relative;	
	right: 0;
	top:0;
    width: 49.5vw;
	height: auto;
}
.section_1_3 {
    position: relative;
    top: 5px;
    right: 0;
    width: 49.5vw;
    height: auto;
}
.section_1_1_box{
	position: absolute;
	top: 0;
	left: 0;
	width: 60vw
}
.section_1_2_box{
	position: absolute;
	top: 0;
	right: 0;
	width: 49.5vw;
}
.section_1_3_box{
	overflow: hidden;
	position: absolute;
	bottom:0;
	right: 0;
	width: 49.5vw;
}
.reg_users_box{
	width: 400px;
	text-align: center;
	position: absolute;
	top: 32%;
	left: 0;
	right: 185px;
	margin: 0 auto;
}
.reg_users_box h2{
	margin: 0;
	font-size: 40px;
	color: #0d1151;
	font-family:"Conv_OpenSansHebrew-Bold";
}
.manage_jobs_box{
	width: 400px;
	text-align: center;
	position: absolute;
	top: 32%;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.manage_jobs_box h2{
	margin: 0;
	font-size: 40px;
	color: #fff;
	font-family:"Conv_OpenSansHebrew-Bold";
}
.manage_jobs_box .btn{
	margin: 0 auto;
	margin-top: 20px;
	padding: 0;
}
.search_box{
	width: 400px;
	text-align: center;
	position: absolute;
	top: 32%;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.search_box h2{
	margin: 0;
	font-size: 40px;
	color: #fff;
	font-family:"Conv_OpenSansHebrew-Bold";
}
.search_box .btn{
	margin: 0 auto;
	margin-top: 20px;
	padding: 0;
}
.r-185px {
    right: -9.65vw !important;
}
.r185px {
    right: 9.65vw !important;
}
/*============== section_1 end  ===========*/	
/*============== section_2 start ===========*/
.section_2{
	position: relative;
	max-height: 707px;
	overflow: hidden;
}
.section_2 .rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.section_2 .rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.section_2 .rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.section_2 .rslides li > img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
	z-index: 6;
  }
.section_2 .rslides_tabs{
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	bottom: 20px;
	z-index: 4;
	text-align: center;
}
.section_2 .rslides_tabs li{
	display: inline-block;
	margin: 0 3px;
}
.section_2 .rslides_tabs li a{
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background: url(../img/slider_dot_white.png) 0 100% no-repeat;
	width: 13px;
	height: 13px;
	display: block;
}
.section_2 .rslides_tabs li.rslides_here a{
	background-position: 0 0;
}
.section_2 .rslides p{
	font-size: 36px;
	color: #0d1151;
	margin: 5px 0;
}
.section_2_txtbox{
	position: absolute;
	top:40%;
	right: 25%;
}
.section_2_txtbox_white p{
	color: white;
}
.play_btn_section_2{
	position: absolute;
	top:46%;
	left: 0;
	right: 0;
	margin: 0 auto;
	cursor: pointer;
	display: block;
	width: auto !important;
}
.section_2 .video_box{
	position: absolute;
	z-index: 0;
	width: 100%;
	height: 100%;
}
#video-controls{
	position: absolute;
	top:0;
	left: 0;
	right: 0;
	margin: 0 auto;
}
#full-screen{
	width: 100px;
	height: 50px;
	background: white;
	cursor: pointer;
}
/*============== section_2 end  ===========*/	
/*============== section_3 start ===========*/
.rslides3_box{
	width: 1115px;
	margin: 0 auto;	
	position: relative;
}
.section_3{
	position: relative;
}
.section_3 h2{
	font-size: 20px;
	color: #2a93d5;
	font-family: "Conv_OpenSansHebrew-Bold";
	margin: 0 0 15px;
}
.section_3 p{
	font-size: 17px;
	color: #0d1151;
	margin: 10px 0;
}
.left_side_slide3{
	margin: 138px 0 46px;	
	width: 650px;
	position: relative;
}
.right_side_3{
	width:465px;
	padding-left: 84px;
}
.section_3 .rslides li:nth-child(odd) .bg_left_3{
	position: absolute;
	top: -9px;
	left: 72px;
}
.section_3 .rslides li:nth-child(even) .bg_left_3{
	position: absolute;
	top: -9px;
	left: 103px;
}
.section_3 .rslides li:nth-child(odd) .img_left_3{
	position: absolute;
	top: -41px;
	left:0;
}
.section_3 .rslides li:nth-child(even) .img_left_3{
	position: absolute;
	top: -41px;
	left: 145px;
}
.section_3_txtbox{
	margin-top: 146px;
	position: relative;
}
.section_3 .section_3_txtbox_nav{	
	text-align: center;
	width: 346px;
	position: absolute;
	bottom: 60px;
	right: 0;
	z-index: 4;
}
.section_3 .rslides_tabs li {
    display: inline-block;
    margin: 0 3px;
}
.section_3 .rslides_tabs li a{
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background: url(../img/slider_dot_blue.png) 0 100% no-repeat;
	width: 13px;
	height: 13px;
	display: block;	
}
.section_3 .rslides_tabs li.rslides_here a {
    background-position: 0 0;
}
.section_3 .prev{
	position: absolute;
	bottom: 0;
	left: 0;
	background: url(../img/slider_arrow_blue.png) 0 0 no-repeat;
	width: 12px;
	height: 20px;
}
.section_3 .next{
	position: absolute;
	bottom: 0;
	right: 0;
	background: url(../img/slider_arrow_blue.png) 0 100% no-repeat;
	width: 12px;
	height: 20px;
}
/*============== section_3 end  ===========*/
/*============== section_4 start ===========*/
.section_4{
	background: #0d1151;
}
.section_4 h2{
	font-size: 20px;
	color: #35be8f;
	font-family: "Conv_OpenSansHebrew-Bold";
	margin: 0 0 15px;
}
.section_4 p{
	font-size: 17px;
	color: #fff;
	margin: 10px 0;
}
.section_4 .prev{
	position: absolute;
	bottom: 0;
	left: 0;
	background: url(../img/slider_arrow_blue.png) 0 0 no-repeat;
	width: 12px;
	height: 20px;
}
.section_4 .next{
	position: absolute;
	bottom: 0;
	right: 0;
	background: url(../img/slider_arrow_blue.png) 0 100% no-repeat;
	width: 12px;
	height: 20px;
}
.section_4_txtbox_nav{	
	text-align: center;
	width: 346px;
	position: absolute;
	bottom: 100px;
	right: 0;
	z-index: 4;
}
.section_4_txtbox{
	margin-top: 160px;
	position: relative;
}
.section_4 .left_side_slide3{
	margin: 22px 0 0 0;
}
.section_4 .bg_tablet{
	position: relative;
	left: -50px;
}
/*============== section_4 end  ===========*/
/*============== section_5 start ===========*/
.section_5{
	background: #2a93d5;
}
.section_5 .rslides li:nth-child(odd) .img_left_3,.section_5 .rslides li:nth-child(even) .img_left_3{
	position: absolute;
	top: 0;
left: 95px;
}
.section_5 h2 {
    font-size: 20px;
    color: #fff;
    font-family: "Conv_OpenSansHebrew-Bold";
    margin: 0 0 50px;
}
.section_5 .section_3_txtbox {
    margin-top: 210px;
    position: relative;
}
.section_5 .rslides_tabs li a{
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background: url(../img/slider_dot_white.png) 0 100% no-repeat;
	width: 14px;
	height: 14px;
	display: block;	
}
.section_5 .prev{
	position: absolute;
	bottom: 0;
	left: 0;
	background: url(../img/slider_arrow_white.png) 0 0 no-repeat;
	width: 12px;
	height: 20px;
}
.section_5 .next{
	position: absolute;
	bottom: 0;
	right: 0;
	background: url(../img/slider_arrow_white.png) 0 100% no-repeat;
	width: 12px;
	height: 20px;
}
.section_5_txtbox_nav {
    text-align: center;
	width: 363px;
	position: absolute;
	bottom: 60px;
	left: 100px;
	z-index: 4;
}
.play_btn_section_5 {
    position: absolute;
    bottom: 37%;
	left: 18%;
    cursor: pointer;
    display: block;
    width: auto !important;
	z-index: 1;
}
.section_5 .video-controls{
	bottom: -28px;
	width: 100%;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}
/*============== section_5 end  ===========*/
/*============== section_6 start ===========*/
.section_6 .section_6_txtbox_nav {
    text-align: center;
    width: 346px;
    position: absolute;
    bottom: 120px;
    right: 0;
    z-index: 4;
}
.section_6 h2 {
    font-size: 20px;
    color: #35be8f;
    font-family: "Conv_OpenSansHebrew-Bold";
    margin: 0 0 15px;
}
.section_6 .rslides li:nth-child(2n+1) .img_left_3, .section_6 .rslides li:nth-child(2n) .img_left_3 {
    position: relative;  
	left: auto;
	top:auto;
}
.play_btn_section_6 {
    position: absolute;
    bottom: 45%;
    left: 0;
    cursor: pointer;
    display: block;
    width: auto !important;
    z-index: 1;
    right: 0;
    margin: 0 auto;
}
.section_6 .video-controls {
    bottom: -28px;
    width: 100%;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}
.section_6 .left_side_slide3 {
    margin: 90px 0 90px;    
}
/*============== section_6 end  ===========*/	
/*============== section_7 start ===========*/
.section_7_txtbox {
    position: absolute;
    top: 33%;
    right: 21%;
}
.section_7_txtbox p{
	color:white !important;
	font-size: 17px !important;
}
.section_7_txtbox a{
	color:white;
	font-size: 16px;
	font-family: "Conv_OpenSansHebrew-Bold";
	padding: 0;
	margin-top: 40px;
}
.dark h2{
	color: #3dd9d7;
	font:20px;	
}
.light h2{
	color: #0d1151;
	font:20px;
}
/*============== section_7 end  ===========*/	
/*============== section_8 start ===========*/
.section_8{
	background: #35be8f;
}
.rslides8_box{
	width: 1115px;
	height: 580px;
	margin: 0 auto;
	position: relative;	
}
.arrow_box{	
	width: 30%;
	margin: 0 auto;
	margin-top: 35px;
	position: relative;
left: 8%;
}
.arrow#left-arrow {  
	background: url(../img/slider_arrow_white.png) 0 0 no-repeat;
	width: 12px;
	height: 20px;
	display: block;
float: left;
	z-index: 2;
position: relative;
}
.arrow#right-arrow {  	
	background: url(../img/slider_arrow_white.png) 0 100% no-repeat;
	width: 12px;
	height: 20px;
	display: block;
float: right;
	z-index: 2;
position: relative;
}
.arrow:hover {
  color: #B3B2AD;
}

.slider {
    direction: ltr;
    width: 1115px;
    margin: 0 auto;
    padding-top: 10%;
    position: relative;
}

.slide {
  display: inline-block;
  position: relative;
  width: 33.3333333333%;
  height: 100%;
  overflow-x: hidden;  
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.5);
	text-align: center;
}
.slide#slide-center {
  z-index: 1;
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.75); 
}

.slide-holder {
  width: 300%;
  height: 100%;
  display: block;
  position: relative;
  top: 0;
}

.slide-bg {
  width: 33.3333333333%;
  height: 100%;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  display: inline-block;
  float: left;
  margin: 0;
}

#slide-left .bg-previous {
  background-image: url(../img/pic/slider7_3_big.jpg);
}
#slide-left .bg-current {
  background-image:url(../img/pic/slider7_2_big.jpg); 
	background-size: cover;
}
#slide-left .bg-next {
   background-image:url(../img/pic/slider7_1_big.jpg);
}

#slide-center .bg-previous {
  background-image:url(../img/pic/slider7_2_big.jpg)
}
#slide-center .bg-current {
  background-image:url(../img/pic/slider7_1_big.jpg);
	  background-size: cover;
}
#slide-center .bg-next {
  background-image: url(../img/pic/slider7_3_big.jpg);
}

#slide-right .bg-previous {
  background-image:url(../img/pic/slider7_1_big.jpg)
}
#slide-right .bg-current {
  background-image: url(../img/pic/slider7_3_big.jpg);
	background-size: cover;
}
#slide-right .bg-next {
   background-image:url(../img/pic/slider7_2_big.jpg)
}
#slide-left{	
	z-index: 5;
	width: 207px;
	height: 145px;
	position: relative;
	top: -20px;
	left: 60px;
}
#slide-center{	
	width: 406px;
	height: 300px;
}
#slide-right{	
	width: 263px;
	height: 186px;
	position: relative;
	top: -140px;
z-index: 6;
left: -60px;
}
.section_8_box_txt{
	display: none;
}
.sliderCaption{
	position: absolute;
	left: -60px;
	top: 40%;	
}
.sliderCaption h2{
	font-family: "Conv_OpenSansHebrew-Bold";
	font-size: 20px;
	color: white;
	margin: 0 0 60px;
}
.sliderCaption p{
	color: #0d1151;
	font-family: "Conv_OpenSansHebrew-Regular";
	font-size: 17px;
	margin: 10px 0;
}
.sliderCaption .btn{
	padding: 0;
	margin-top: 100px;
}
.op2 h2{
	margin: 30px 0 30px;
}
.op2 .btn{
	float: right;
	margin-top: 30px;
}
.arrow_box ul{
	position: absolute;
	top: 0;
	left: auto;
	right: auto;
	margin: 0 auto;
	width: 100%;
	text-align: center;
}
.arrow_box ul li{
	display: inline-block;
}
.section_8 .arrow_box li a {
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    background: url(../img/slider_dot_white.png) 0 100% no-repeat;
    width: 13px;
    height: 13px;
    display: block;
}
.section_8 .arrow_box li.rslides_here a {
    background-position: 0 0;
}
/*============== section_8 end  ===========*/
.rtim {
    transform: rotate(270deg);
}


/*=====player start=======*/
.vjs-poster {
    background-size: cover !important;
}

.vjs-subtitles-button, .vjs-captions-button {
    display: none;
}

.vjs-big-play-button {
    background: url(../img/search_employees/popup_video_play_btn.png) no-repeat !important;
    width: 70px !important;
    height: 70px !important;
    border: none !important;
    background-color: none !important;
    left: 0;
    position: absolute;
    right: 0;
    margin: 0 auto;
    z-index: 32;
    top: 45% !important;
    text-indent: -500000px;
    cursor: pointer;
}

.video-js .vjs-big-play-button::before {
    content: none !important;
}

.video-js .vjs-control-bar {
    background-color: rgba(255,255, 255,0.6) !important;
    bottom: 10px !important;
    display: none;
    height: 3em;
    left: 0;
    position: absolute;
    right: 0;
    width: 96% !important;
    margin: 0 auto;
    border-radius: 20px;
}

.vjs-icon-play::before, .video-js .vjs-play-control::before {
    content: url(../img/player_btn_0.png) !important;
    padding-top: 3px !important;
}

.video-js .vjs-play-control.vjs-playing::before {
    content: url(../img/player_btn_1.png) !important;
    padding-top: 3px !important;
}

.vjs-icon-volume-high::before, .video-js .vjs-mute-control::before, .video-js .vjs-volume-menu-button::before {
    content: url(../img/player_btn_3.png) !important;
    padding-top: 2px !important;
}

.vjs-icon-fullscreen-enter::before, .video-js .vjs-fullscreen-control::before {
    content: url(../img/player_btn_4.png) !important;
    padding-top: 2px !important;
}

.video-js .vjs-slider {
    background-color: white !important;
}

.video-js .vjs-play-progress {
    background-color: #3dd8d7 !important;
}
/*=====player end=======*/
/*player plya btn position start*/
.slide_3_box .vjs-big-play-button {
    background: url(../img/play_btn_slider4.png)no-repeat !important;
    width: 47px !important;
    height: 47px !important;
    bottom: 16px !important;
    left: 22px !important;
    position: absolute !important;
    top: auto !important;
    right: auto !important;
}
/*player plya btn position end*/